<ul class="nav navbar-nav">
  <li><%= link_to t('nav.home'), 
    user_path(current_user) %></li>

  <% if @project.owner == current_user %>
    <li><%= link_to t('project.edit'), 
      edit_project_path(@project.id),
      id: 'edit_project' %></li>

    <li><%= link_to t('task.link.new'), 
      new_project_link_path(@project.id),
      id: 'link_tasks' %></li>

    <li><%= link_to t('task.new'), 
      new_project_task_path(@project.id),
      id: 'new_task' %></li>

    <li><%= link_to t('contributor.new'), 
      new_project_contributor_path(@project.id),
      id: 'new_contributor' %></li>

  <% end %>
</ul>

<%= render partial: 'shared/login_logout' %>

<%= button_to t('project.trash'),
  project_trashes_path(@project),
  id: 'move_to_trash', class: 'btn btn-default',
  form_class: 'navbar-form navbar-right' %>

<%= render partial: 'shared/notifications_link',
           locals: { notifications_count: @notifications_count } %>
